Installlion's Logo

Installlion.com

How To Install libice6 on stretch

To install libice6 just follow these instructions.

Install libice6

X11 Inter-Client Exchange library Debian 9.0 libs 2:1.0.9-2

sudo apt-get install libice6

Which will install libice6 and any other packages on which it depends.

Package Data

Packagelibice6
Version2:1.0.9-2
MaintainerDebian X Strike Force
DescriptionX11 Inter-Client Exchange library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies